@charset "utf-8";
/* 
General elements for html5
 */

 .cl {
 clear:both
 }
body {
	font-family: Tahoma, 宋体, Verdana, Arial, sans-serif;
	
	font-size:100%
}

a, a:active, a:visited, a:hover, a:focus { text-decoration:none;}

/* ** ** Header Styles ** ** */
h1, h2, h3, h4, h5 {margin:0 0 0.5em; line-height:1.1em; font-weight:normal}
h1 {	font-size:9pt;} 
h2 {	font-size:1.5em;} 
h3 {	font-size:1.2em;} 
h4 {	font-size:1em;} 
h5 {	font-size:0.75em;} 
h6 {	font-size:0.5em;}

/* ** ** ul li's ** ** */
ul li
{
	margin:0;
	padding:0;
}

p {
text-align:justify
}

#ad ul {
list-style:none;
}

#bottom{
font-size:8pt;
text-align:left}


p img {
	max-width:100%;
	height:auto;
    margin: 0 0 18px 0;
}

#content img {
	max-width:100%;
}



